i've got this: there is a ds option pack inserted

Discussion in 'EZ-Flash' started by Castlevanio, Aug 25, 2006.

  1. Castlevanio
    OP

    Castlevanio Member

    Newcomer
    15
    0
    Jul 19, 2006
    hi! i have this msg when i insert my ez4lite in my ds lite:

    there is a ds option pack inserted

    and i can't run it...i can't upgrade it....i can't do anything...

    any help?!?!?!

    thnx!
     
  2. KidIce

    KidIce Smart Ass

    Member
    952
    261
    Dec 22, 2005
    United States
    Do you have a retail GBA cart? Does it work in your DS? If not, the problem is your DS.

    If GBA carts do work in your DS then obviously it's the EZ4, I'd give the contacts on the the cart a good scrubbing w/ a soft eraser and try again... The ones that connect to the DS mean, not the SD ones. [​IMG] Also make sure that the cart is assembled properly and it is connecting properly w/ the DSL.
    Even if the SD were the problem the EZ4 should still boot up and complain that it can't find it and if you aren't using passme/flashme/etc it would still boot in GBA mode.

    If that fails send the cart back for a replacement, it possible that it's deffective.
     
  3. Castlevanio
    OP

    Castlevanio Member

    Newcomer
    15
    0
    Jul 19, 2006
    thnx for reply...i'll try it [​IMG]